This project contains:

  • 1 insecure development dependency
  • 2 outdated development dependencies

Crate deno_doc

Dependencies

(15 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.581.0.65up to date
 cfg-if^1.0.01.0.0up to date
 console_error_panic_hook^0.1.70.1.7up to date
 deno_ast^0.19.00.19.0up to date
 deno_graph^0.34.00.34.0up to date
 futures^0.3.170.3.24up to date
 import_map^0.12.10.12.1up to date
 js-sys^0.3.580.3.60up to date
 lazy_static^1.4.01.4.0up to date
 regex^1.6.01.6.0up to date
 serde^1.0.1401.0.145up to date
 serde_json^1.0.821.0.85up to date
 termcolor^1.1.21.1.3up to date
 wasm-bindgen^0.2.810.2.83up to date
 wasm-bindgen-futures^0.4.310.4.33up to date

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 clap^2.33.34.0.9out of date
 criterion^0.3.50.4.0out of date
 pretty_assertions^1.0.01.3.0up to date
 tokio ⚠️^1.11.01.21.2maybe insecure